/* Margin Top */

.mt-0{
  margin-top:0px!important; 
}

.mt-10{
  margin-top:10px; 
}

.mt-20{
  margin-top:20px; 
}

.mt-30{
  margin-top:30px; 
}

.mt-40{
  margin-top:40px; 
}

.mt-50{
  margin-top:50px; 
}

.mt-70{
  margin-top:70px; 
}

.mt-100{
  margin-top:100px; 
}

.mt-150{
  margin-top:150px; 
}

/* Margin Right */

.mr-10{
  margin-right:10px; 
}

.mr-20{
  margin-right:20px; 
}

.mr-30{
  margin-right:30px; 
}

.mr-40{
  margin-right:40px; 
}

.mr-50{
  margin-right:50px; 
}

.mr-60{
  margin-right:60px; 
}

.mr-70{
  margin-right:70px; 
}

.mr-80{
  margin-right:80px; 
}

.mr-90{
  margin-right:90px; 
}

.mr-100{
  margin-right:100px; 
}


/* Margin Left */

.ml-10{
  margin-left:10px; 
}

.ml-20{
  margin-left:20px; 
}

.ml-30{
  margin-left:30px; 
}

.ml-40{
  margin-left:40px; 
}

.ml-50{
  margin-left:50px; 
}

.ml-60{
  margin-left:60px; 
}



/* Margin Bottom */

.mb-0{
  margin-bottom:0px!important; 
}

.mb-10{
  margin-bottom:10px; 
}

.mb-20{
  margin-bottom:20px; 
}

.mb-30{
  margin-bottom:30px; 
}

.mb-40{
  margin-bottom:40px; 
}

.mb-50{
  margin-bottom:50px; 
}


/* Font weight */
.f-light{
  font-weight: 200!important;
}

.f-regular{
  font-weight: 400!important;
}

.f-bold{
  font-weight: 700!important;
}

.f-extrabold{
  font-weight: 800!important;
}

